Description

| am currently writing a systematic review looking at time-trends in the prevalence of mental health difficulties in young people (16-24)
and | would like to include in my review the data that is presented from the Understanding Society study here
https://www.ons.gov.uk/releases/youngpeopleswellbeing2017.

Though | have been able to find the prevalence rates overall and by gender for each year, | have not been able to find the number of
16-24 year old people who participated at each time point. | would like to have this data for both males and females so that | can do
further analysis for my review. | have looked at the technical reports and though they provide this information every two years, | am
looking for yearly information. Is this something that you are able to provide me with?

History

#1 - 05/03/2018 04:38 PM - Stephanie Auty
- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 05/10/2018 12:08 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Kirsty Labuschagne

- % Done changed from 10 to 80

Dear Kirsty,

Understanding Society is a longitudinal study where the fieldwork for each wave takes two years. The data from the link you provided which states it
is from 2012/2013 is from Wave 4, 2013/2014, Wave 5 and 2014/2015, Wave 6.

We do not ask every question at each wave, as some questions are part of a module which appears every two or three years (or sometimes less
often). You can see which questions were asked at each wave by looking at the questionnaires here:
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires and which modules appear in each wave here:

https://www.understandin iety.ac.uk/ mentation/main /long-term-content-plan

You can look at each year of a particular wave separately, but if the question had not been asked in every wave you would have a smaller sample
size.

To create the tables of responses by age and sex that you require, please download the data as described here:

https://www.understandin iety.ac.uk/ mentation/ -

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 08/14/2018 05:41 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
